﻿#pager ul.pages {
display:block;
border:none;
text-transform:uppercase;
font-size:10px;
margin:10px 0 10px;
padding:0;
}

#pager ul.pages li {
list-style:none;
float:left;
border:1px solid #ccc;
text-decoration:none;
margin:0 5px 0 0;
padding:4px;
}

#pager ul.pages li:hover {
border:1px solid #003f7e;
}

#pager ul.pages li.pgEmpty {
border:1px solid #eee;
color:#eee;
}

#pager ul.pages li.pgCurrent {
border:1px solid #003f7e;
color:#000;
font-weight:700;
background-color:#eee;
}

.pagenator, .pagenator:link, .pagenator:visited {
	border:1px solid #ccc;
	margin:0 5px 0 0;
	padding:4px;
	color:#000000;
	font-size:10px;
	text-transform:uppercase;
	text-decoration:none;	
}

.pagenator:hover {
	color:#000000;
	font-size:10px;
	text-transform:uppercase;
	text-decoration:none !important;	
	border:1px solid #003f7e;
}